# $torrent.fileCount

Returns the number of files in a torrent.

Usage

    $torrent.fileCount <torrent_number>

Description
Returns the number of files in a torrent. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification

    $torrent.fileCount <torrent_number>

See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Fri Sep 13 23:13:56 2013